---
group:
  name: hql7
  description: ''
  projects:
  - name: tree-transfer
    description: ''
    mirrorRelease: false
    topic: ''
  - name: wl-tree-table
    description: ''
    mirrorRelease: false
    topic: ''
  - name: wl-micro-frontends
    description: ''
    mirrorRelease: false
    topic: ''
